.icon.center {
    position: relative;
    margin: 0 auto;
    display: block;
}

.icon.right {
    display: block;
    float: right;
}

.icon.left {
    display: block;
    float: left;
}

.icon.v-top {
    margin-top: 0 !important;
    vertical-align: top;
}

.pdf {
    background: url("/fonts/pdf.svg") no-repeat;
    width: 31px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
}

.print {
    background: url("/fonts/icon-purple-printer-print.svg") no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
}

.print-cost {
    background: url("/fonts/icon-purple-printer-print.svg") no-repeat;
    width: 42px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
}

.icon.fa fa-print {
    display: inline-block;
    font-size: 2.125em;
}

.video {
    /*  background: url('/misc/icon-video-purple-round-dropshadow.svg') no-repeat;
    width:29px;
    height:29px;
    display:inline-block;
    margin: 0 8px 8px;
    background-size: cover;
    &.re {
      width: 38px;
      height:38px;
      display: block;
      margin:0 8px;
    }*/
}

.email {
    background: url("/fonts/mail.svg") no-repeat;
    width: 31px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
}

.icon-clipboard {
    background: url("/fonts/icon-learn-clipboard.svg") no-repeat;
    width: 136px;
    height: 100%;
    display: inline-block;
}

.icon-head-question {
    background: url("/fonts/icon-head-question.svg") no-repeat;
    width: 136px;
    height: 100%;
    display: inline-block;
}

.charge {
    background: url("/fonts/charge.svg") no-repeat;
    width: 33px;
    height: 33px;
    display: inline-block;
}

.compare {
    background: url("/fonts/compare.svg") no-repeat;
    width: 45px;
    height: 36px;
    display: inline-block;
}

.person {
    background: url("/fonts/person.svg") no-repeat;
    width: 32px;
    height: 33px;
    display: inline-block;
}

.perscribing {
    background: url("/fonts/perscription.svg") no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
}

.graduate {
    background: url("/fonts/graduated.svg") no-repeat;
    width: 38px;
    height: 23px;
    display: inline-block;
}

.hospital {
    background: url("/fonts/hospital.svg") no-repeat;
    width: 28px;
    height: 37px;
    display: inline-block;
}

.license {
    background: url("/fonts/license.svg") no-repeat;
    width: 23px;
    height: 34px;
    display: inline-block;
}

.records {
    background: url("/fonts/records.svg") no-repeat;
    width: 32px;
    height: 22px;
    display: inline-block;
}

.frequency {
    background: url("/fonts/frequency.svg") no-repeat;
    width: 26px;
    height: 16px;
    display: inline-block;
}

.specialties {
    background: url("/fonts/specialties.svg") no-repeat;
    width: 27px;
    height: 27px;
    display: inline-block;
}

.location {
    background: url("/fonts/location.svg") no-repeat;
    width: 20px;
    height: 29px;
    display: inline-block;
}

.icon-phone {
    background: url("/fonts/phone.svg") no-repeat;
    width: 25px;
    height: 24px;
    display: inline-block;
}

.icon-plan-play {
    background: url("/fonts/icon-gray-plan-play.svg") no-repeat;
    width: 99px;
    height: 75px;
    display: inline-block;
}

.icon-plan-play.orange {
    background: url("/fonts/icon-orange-plan-play.svg") no-repeat;
}

.icon-signs {
    background: url("/fonts/icon-gray-signs.svg") no-repeat;
    width: 99px;
    height: 73px;
    display: inline-block;
}

.icon-signs.orange {
    background: url("/fonts/icon-orange-signs.svg") no-repeat;
}

.icon-ques-speech {
    background: url("/fonts/icon-gray-ques-speech.svg") no-repeat;
    width: 95px;
    height: 75px;
    display: inline-block;
}

.icon-ques-speech.orange {
    background: url("/fonts/icon-orange-ques-speech.svg") no-repeat;
}

.icon-head-outline {
    background: url("/fonts/icon-head-ques-outline.svg") no-repeat;
    width: 88px;
    height: 103px;
    display: inline-block;
}

.icon-white-ribbon {
    background: url("/fonts/icon-white-ribbon.svg") no-repeat;
    width: 84px;
    height: 84px;
    display: inline-block;
}

.icon-know {
    background: url("/fonts/icon-did-know.svg") no-repeat;
    width: 114px;
    height: 116px;
    display: inline-block;
}

.icon-getting-covered {
    background: url("/fonts/icon-getting-covered.svg") no-repeat;
    width: 181px;
    height: 107px;
    display: inline-block;
}

.icon-plans {
    background: url("/fonts/icon-plans.svg") no-repeat;
    width: 248px;
    height: 107px;
    display: inline-block;
}

.icon-cost-sharing {
    background: url("/fonts/icon-cost-sharing.svg") no-repeat;
    width: 187px;
    height: 129px;
    display: inline-block;
}

.icon-planing-cost {
    background: url("/fonts/icon-planing-cost.svg") no-repeat;
    width: 200px;
    height: 118px;
    display: inline-block;
}

.icon-review-bill {
    background: url("/fonts/icon-review-bill.svg") no-repeat;
    width: 188px;
    height: 127px;
    display: inline-block;
}

.icon-explain-benefits {
    background: url("/fonts/icon-explain-benefits.svg") no-repeat;
    width: 167px;
    height: 148px;
    display: inline-block;
}

.icon-care-act {
    background: url("/fonts/icon-care-act.svg") no-repeat;
    width: 173px;
    height: 179px;
    display: inline-block;
}

.icon-decision {
    background: url("/fonts/icon-decision.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.icon-dental-plans {
    background: url("/fonts/icon-dental-plans.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.icon-dental-child {
    background: url("/fonts/icon-dental-child.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.icon-mental-health {
    background: url("/fonts/icon-mental-health.svg") no-repeat;
    width: 222px;
    height: 135px;
    display: inline-block;
}

.icon-urgent-care {
    background: url("/fonts/icon-urgent-care.svg") no-repeat;
    width: 233px;
    height: 150px;
    display: inline-block;
}

.icon-video {
    background: url("/fonts/icon-video.svg") no-repeat;
    width: 52px;
    height: 30px;
    display: inline-block;
}

.ion-videocamera {
    font-size: 3.250em;
    display: inline-block;
}

.icon-business-tree {
    background: url("/fonts/icon-business-tree.svg") no-repeat;
    width: 71px;
    height: 96px;
    display: inline-block;
}

.icon-digging {
    background: url("/fonts/icon-digging.svg") no-repeat;
    width: 82px;
    height: 73px;
    display: inline-block;
}

.icon-list {
    background: url("/fonts/icon-list.svg") no-repeat;
    width: 71px;
    height: 71px;
    display: inline-block;
}

.icon-person-arrows {
    background: url("/fonts/icon-person-arrows.svg") no-repeat;
    width: 89px;
    height: 90px;
    display: inline-block;
}

.icon-cart {
    background: url("/fonts/icon-cart.svg") no-repeat;
    width: 110px;
    height: 100px;
    display: inline-block;
}

.icon-market {
    background: url("/fonts/icon-market.svg") no-repeat;
    width: 114px;
    height: 114px;
    display: inline-block;
}

.icon-bars-orange {
    background: url("/fonts/icon-bars-orange.svg") no-repeat;
    width: 91px;
    height: 119px;
    display: inline-block;
}

.icon-heart-person {
    background: url("/fonts/icon-heart-person.svg") no-repeat;
    width: 135px;
    height: 106px;
    display: inline-block;
}

.icon-hand-people {
    background: url("/fonts/icon-hand-people.svg") no-repeat;
    width: 100px;
    height: 51px;
    display: inline-block;
}

.icon-checkmark {
    background: url("/fonts/icon-checkmark.svg") no-repeat;
    width: 32px;
    height: 28px;
    display: inline-block;
}

.icon-costs-board {
    background: url("/fonts/icon-costs-board.svg") no-repeat;
    width: 67px;
    height: 90px;
    display: inline-block;
}

.icon-white-shield {
    background: url("/fonts/icon-white-shield.svg") no-repeat;
    width: 74px;
    height: 96px;
    display: inline-block;
}

.icon-gray-wallet {
    background: url("/fonts/icon-gray-wallet.svg") no-repeat;
    width: 64px;
    height: 80px;
    display: inline-block;
}

.icon-gray-coverage {
    background: url("/fonts/icon-gray-coverage.svg") no-repeat;
    width: 73px;
    height: 73px;
    display: inline-block;
}

.icon-gray-outbox {
    background: url("/fonts/icon-gray-outbox.svg") no-repeat;
    width: 79px;
    height: 63px;
    display: inline-block;
}

.icon-gray-outbox {
    background: url("/fonts/icon-gray-outbox.svg") no-repeat;
    width: 79px;
    height: 63px;
    display: inline-block;
}

.icon-gray-speech {
    background: url("/fonts/icon-gray-speech.svg") no-repeat;
    width: 83px;
    height: 78px;
    display: inline-block;
}

.icon-gray-doc {
    background: url("/fonts/icon-gray-doc.svg") no-repeat;
    width: 77px;
    height: 80px;
    display: inline-block;
}

.icon-gray-disks {
    background: url("/fonts/icon-gray-disks.svg") no-repeat;
    width: 64px;
    height: 64px;
    display: inline-block;
}

.icon-gray-calendar {
    background: url("/fonts/icon-gray-calendar.svg") no-repeat;
    width: 85px;
    height: 85px;
    display: inline-block;
}

.icon-white-target {
    background: url("/fonts/icon-white-target.svg") no-repeat;
    width: 89px;
    height: 89px;
    display: inline-block;
}

.icon-orange-lady-doc {
    background: url("/fonts/icon-orange-lady-doc.svg") no-repeat;
    width: 89px;
    height: 108px;
    display: inline-block;
}

.icon-orange-badge-dollar {
    background: url("/fonts/icon-orange-badge-dollar.svg") no-repeat;
    width: 85px;
    height: 89px;
    display: inline-block;
}

.icon-orange-here-dot {
    background: url("/fonts/icon-orange-here-dot.svg") no-repeat;
    width: 82px;
    height: 93px;
    display: inline-block;
}

.icon-orange-arrow-dollar {
    background: url("/fonts/icon-orange-arrow-dollar.svg") no-repeat;
    width: 81px;
    height: 92px;
    display: inline-block;
}

.icon-orange-person-star {
    background: url("/fonts/icon-orange-person-star.svg") no-repeat;
    width: 139px;
    height: 78px;
    display: inline-block;
}

.icon-orange-finger-dot {
    background: url("/fonts/icon-orange-finger-dot.svg") no-repeat;
    width: 66px;
    height: 79px;
    display: inline-block;
}

.icon-orange-spring {
    background: url("/fonts/icon-orange-spring.svg") no-repeat;
    width: 34px;
    height: 64px;
    display: inline-block;
}

.icon-orange-ppo-hmo {
    background: url("/fonts/icon-orange-ppo-hmo.svg") no-repeat;
    width: 123px;
    height: 197px;
    display: inline-block;
}

.icon-orange-badge-percent {
    background: url("/fonts/icon-orange-badge-percent.svg") no-repeat;
    width: 85px;
    height: 89px;
    display: inline-block;
}

.icon-orange-ppo {
    background: url("/fonts/icon-orange-ppo.svg") no-repeat;
    width: 85px;
    height: 141px;
    display: inline-block;
}

.icon-white-ambulance {
    background: url("/fonts/icon-white-ambulance.svg") no-repeat;
    width: 90px;
    height: 75px;
    display: inline-block;
}

.icon-orange-target-dart {
    background: url("/fonts/icon-orange-target-dart.svg") no-repeat;
    width: 95px;
    height: 95px;
    display: inline-block;
}

.icon-orange-question-triangle {
    background: url("/fonts/icon-orange-question-triangle.svg") no-repeat;
    width: 54px;
    height: 61px;
    display: inline-block;
}

.icon-white-thumbs-up {
    background: url("/fonts/icon-white-thumbs-up.svg") no-repeat;
    width: 60px;
    height: 55px;
    display: inline-block;
}

.icon-white-document {
    background: url("/fonts/icon-white-document.svg") no-repeat;
    width: 95px;
    height: 99px;
    display: inline-block;
}

.icon-orange-finger-radar {
    background: url("/fonts/icon-orange-finger-radar.svg") no-repeat;
    width: 57px;
    height: 85px;
    display: inline-block;
}

.icon-orange-speech-info {
    background: url("/fonts/icon-orange-speech-info.svg") no-repeat;
    width: 75px;
    height: 75px;
    display: inline-block;
}

.icon-orange-speech-dollar {
    background: url("/fonts/icon-orange-speech-dollar.svg") no-repeat;
    width: 114px;
    height: 84px;
    display: inline-block;
}

.icon-orange-dollar {
    background: url("/fonts/icon-orange-dollar.svg") no-repeat;
    width: 91px;
    height: 91px;
    display: inline-block;
}

.icon-orange-folder-dollar {
    background: url("/fonts/icon-orange-folder-dollar.svg") no-repeat;
    width: 85px;
    height: 86px;
    display: inline-block;
}

.icon-orange-lady-doc-dollar {
    background: url("/fonts/icon-orange-lady-doc-dollar.svg") no-repeat;
    width: 104px;
    height: 102px;
    display: inline-block;
}

.icon-orange-bed-dollar {
    background: url("/fonts/icon-orange-bed-dollar.svg") no-repeat;
    width: 89px;
    height: 97px;
    display: inline-block;
}

.icon-orange-handshake {
    background: url("/fonts/icon-orange-handshake.svg") no-repeat;
    width: 115px;
    height: 78px;
    display: inline-block;
}

.icon-white-tag-slash {
    background: url("/fonts/icon-white-tag-slash.svg") no-repeat;
    width: 103px;
    height: 103px;
    display: inline-block;
}

.icon-orange-arrow-out-box {
    background: url("/fonts/icon-orange-arrow-out-box.svg") no-repeat;
    width: 88px;
    height: 82px;
    display: inline-block;
}

.icon-orange-umbrella {
    background: url("/fonts/icon-orange-umbrella.svg") no-repeat;
    width: 120px;
    height: 107px;
    display: inline-block;
}

.icon-white-eye-lightbulb {
    background: url("/fonts/icon-white-eye-lightbulb.svg") no-repeat;
    width: 73px;
    height: 115px;
    display: inline-block;
}

.icon-orange-clipboard-dollar {
    background: url("/fonts/icon-orange-clipboard-dollar.svg") no-repeat;
    width: 74px;
    height: 96px;
    display: inline-block;
}

.icon-orange-checklist {
    background: url("/fonts/icon-orange-checklist.svg") no-repeat;
    width: 52px;
    height: 71px;
    display: inline-block;
}

.icon-orange-newspaper {
    background: url("/fonts/icon-orange-newspaper.svg") no-repeat;
    width: 80px;
    height: 74px;
    display: inline-block;
}

.icon-gray-circle-check {
    background: url("/fonts/icon-gray-circle-check.svg") no-repeat;
    width: 31px;
    height: 31px;
    display: inline-block;
}

.icon-white-dollar-burst {
    background: url("/fonts/icon-white-dollar-burst.svg") no-repeat;
    width: 98px;
    height: 98px;
    display: inline-block;
}

.icon-orange-head-question {
    background: url("/fonts/icon-orange-head-question.svg") no-repeat;
    width: 83px;
    height: 98px;
    display: inline-block;
}

.icon-white-money-hand {
    background: url("/fonts/icon-white-money-hand.svg") no-repeat;
    width: 101px;
    height: 122px;
    display: inline-block;
}

.icon-white-pig-bank {
    background: url("/fonts/icon-white-pig-bank.svg") no-repeat;
    width: 89px;
    height: 86px;
    display: inline-block;
}

.icon-white-hands-ball {
    background: url("/fonts/icon-white-hands-ball.svg") no-repeat;
    width: 100px;
    height: 82px;
    display: inline-block;
}

.icon-white-hra {
    background: url("/fonts/icon-white-hra.svg") no-repeat;
    width: 97px;
    height: 100px;
    display: inline-block;
}

.icon-white-money-wheel {
    background: url("/fonts/icon-white-money-wheel.svg") no-repeat;
    width: 72px;
    height: 72px;
    display: inline-block;
}

.icon-white-doc-plus {
    background: url("/fonts/icon-white-doc-plus.svg") no-repeat;
    width: 73px;
    height: 90px;
    display: inline-block;
}

.icon-white-check-burst {
    background: url("/fonts/icon-white-check-burst.svg") no-repeat;
    width: 78px;
    height: 78px;
    display: inline-block;
}

.icon-white-book {
    background: url("/fonts/icon-white-book.svg") no-repeat;
    width: 93px;
    height: 66px;
    display: inline-block;
}

.icon-white-phone {
    background: url("/fonts/icon-white-phone.svg") no-repeat;
    width: 65px;
    height: 66px;
    display: inline-block;
}

.icon-white-grapes {
    background: url("/fonts/icon-white-grapes.svg") no-repeat;
    width: 52px;
    height: 74px;
    display: inline-block;
}

.icon-white-bike {
    background: url("/fonts/icon-white-bike.svg") no-repeat;
    width: 79px;
    height: 47px;
    display: inline-block;
}

.icon-white-lightbulb-x {
    background: url("/fonts/icon-white-lightbulb-x.svg") no-repeat;
    width: 98px;
    height: 107px;
    display: inline-block;
}

.icon-orange-check-circle {
    background: url("/fonts/icon-orange-check-circle.svg") no-repeat;
    width: 31px;
    height: 31px;
    display: inline-block;
}

.icon-orange-cirlce-exclamation {
    background: url("/fonts/icon-orange-cirlce-exclamation.svg") no-repeat;
    width: 50px;
    height: 50px;
    display: inline-block;
}

.icon-orange-speech {
    background: url("/fonts/icon-orange-speech.svg") no-repeat;
    width: 72px;
    height: 65px;
    display: inline-block;
}

.icon-white-dot-arrows {
    background: url("/fonts/icon-white-dot-arrows.svg") no-repeat;
    width: 116px;
    height: 103px;
    display: inline-block;
}

.icon-orange-men-dollar {
    background: url("/fonts/icon-orange-men-dollar.svg") no-repeat;
    width: 89px;
    height: 98px;
    display: inline-block;
}

.icon-orange-building-dollar {
    background: url("/fonts/icon-orange-building-dollar.svg") no-repeat;
    width: 117px;
    height: 93px;
    display: inline-block;
}

.icon-white-play {
    background: url("/fonts/icon-white-play.svg") no-repeat;
    width: 202px;
    height: 81px;
    display: inline-block;
}

.icon-green-bike {
    background: url("/fonts/icon-green-bike.svg") no-repeat;
    width: 34px;
    height: 37px;
    display: inline-block;
}

.icon-green-disability {
    background: url("/fonts/icon-green-disability.svg") no-repeat;
    width: 30px;
    height: 34px;
    display: inline-block;
}

.icon-green-dollar-sign {
    background: url("/fonts/icon-green-dollar-sign.svg") no-repeat;
    width: 20px;
    height: 36px;
    display: inline-block;
}

.icon-green-handshake {
    background: url("/fonts/icon-green-handshake.svg") no-repeat;
    width: 37px;
    height: 39px;
    display: inline-block;
}

.icon-green-location {
    background: url("/fonts/icon-green-location.svg") no-repeat;
    width: 21px;
    height: 35px;
    display: inline-block;
}

.icon-green-quality {
    background: url("/fonts/icon-green-quality.svg") no-repeat;
    width: 58px;
    height: 36px;
    display: inline-block;
}

.icon-green-state {
    background: url("/fonts/icon-green-state.svg") no-repeat;
    width: 52px;
    height: 34px;
    display: inline-block;
}

.icon-white-ribbon2 {
    background: url("/fonts/icon-white-ribbon2_1.svg") no-repeat;
    width: 75px;
    height: 104px;
    display: inline-block;
}

.icon-palliative-decision {
    background: url("/fonts/icon-palliative-decision-white.svg") no-repeat;
    width: 75px;
    height: 105px;
    display: inline-block;
}

.icon-orange-palliative-decision {
    background: url("/fonts/icon-palliative-decision-orange.svg") no-repeat;
    width: 75px;
    height: 105px;
    display: inline-block;
}

icon-palliative-decision .icon-gray-suitcase {
    background: url("/fonts/icon-gray-suitcase.svg") no-repeat;
    width: 101px;
    height: 104px;
    display: inline-block;
}

.icon-gray-checkmark {
    background: url("/fonts/icon-gray-checkmark.svg") no-repeat;
    width: 30px;
    height: 29px;
    display: inline-block;
}

.icon-gray-checkmark-lg {
    background: url("/fonts/icon-gray-checkmark-lg.svg") no-repeat;
    width: 45px;
    height: 44px;
    display: inline-block;
}

.icon-gray-contact {
    background: url("/fonts/icon-gray-contact.svg") no-repeat;
    width: 125px;
    height: 92px;
    display: inline-block;
}

.icon-gray-credentials {
    background: url("/fonts/icon-gray-credentials.svg") no-repeat;
    width: 52px;
    height: 68px;
    display: inline-block;
}

.icon-gray-specialty {
    background: url("/fonts/icon-gray-specialty.svg") no-repeat;
    width: 58px;
    height: 59px;
    display: inline-block;
}

.icon-gray-folder-cross {
    background: url("/fonts/icon-gray-folder-cross.svg") no-repeat;
    width: 57px;
    height: 44px;
    display: inline-block;
}

.icon-gray-graduation {
    background: url("/fonts/icon-gray-graduation.svg") no-repeat;
    width: 73px;
    height: 44px;
    display: inline-block;
}

.icon-gray-hospital {
    background: url("/fonts/icon-gray-hospital.svg") no-repeat;
    width: 62px;
    height: 62px;
    display: inline-block;
}

.icon-gray-ribbon {
    background: url("/fonts/icon-gray-ribbon.svg") no-repeat;
    width: 94px;
    height: 130px;
    display: inline-block;
}

.icon-gray-tools {
    background: url("/fonts/icon-gray-tools.svg") no-repeat;
    width: 94px;
    height: 96px;
    display: inline-block;
}

.icon-gray-cross-badge {
    background: url("/fonts/icon-gray-cross-badge.svg") no-repeat;
    width: 67px;
    height: 80px;
    display: inline-block;
}

.icon-gray-ny-state {
    background: url("/fonts/icon-gray-ny-state.svg") no-repeat;
    width: 92px;
    height: 68px;
    display: inline-block;
}

.icon-white-man-question {
    background: url("/fonts/icon-white-man-question.svg") no-repeat;
    width: 93px;
    height: 97px;
    display: inline-block;
}

.icon-white-ny-state {
    background: url("/fonts/icon-white-ny-state.svg") no-repeat;
    width: 64px;
    height: 51px;
    display: inline-block;
}

.icon-white-prison {
    background: url("/fonts/icon-white-prison.svg") no-repeat;
    width: 67px;
    height: 64px;
    display: inline-block;
}

.icon-white-american-flag {
    background: url("/fonts/icon-white-american-flag.svg") no-repeat;
    width: 57px;
    height: 53px;
    display: inline-block;
}

.icon-white-suitcase {
    background: url("/fonts/icon-white-suitcase.svg") no-repeat;
    width: 62px;
    height: 64px;
    display: inline-block;
}

.icon-orange-cross-badge {
    background: url("/fonts/icon-orange-cross-badge.svg") no-repeat;
    width: 57px;
    height: 67px;
    display: inline-block;
}

.icon-orange-clock {
    background: url("/fonts/icon-orange-clock.svg") no-repeat;
    width: 69px;
    height: 81px;
    display: inline-block;
}

.icon-orange-checkmark {
    background: url("/fonts/icon-orange-checkmark.svg") no-repeat;
    width: 44px;
    height: 44px;
    display: inline-block;
}

.icon-orange-credit-card {
    background: url("/fonts/icon-orange-credit-card.svg") no-repeat;
    width: 93px;
    height: 98px;
    display: inline-block;
}

.icon-orange-cursor-plus {
    background: url("/fonts/icon-orange-cursor-plus.svg") no-repeat;
    width: 35px;
    height: 50px;
    display: inline-block;
}

.icon-orange-textarea {
    background: url("/fonts/icon-orange-textarea.svg") no-repeat;
    width: 44px;
    height: 43px;
    display: inline-block;
}

.icon-orange-docs {
    background: url("/fonts/icon-orange-docs.svg") no-repeat;
    width: 81px;
    height: 90px;
    display: inline-block;
}

.icon-white-finger-click {
    background: url("/fonts/icon-white-finger-click.svg") no-repeat;
    width: 54px;
    height: 88px;
    display: inline-block;
}

.icon-white-star-list {
    background: url("/fonts/icon-white-star-list.svg") no-repeat;
    width: 45px;
    height: 45px;
    display: inline-block;
}

.icon-gray-doc,
.icon-gray-doc-m {
    background: url("/fonts/icon-gray-doc.svg") no-repeat;
    width: 77px;
    height: 80px;
    display: inline-block;
}

.icon-gray-doc-m {
    width: 60px;
    height: 62px;
}

.icon-gray-person-check {
    background: url("/fonts/icon-gray-person-check.svg") no-repeat;
    width: 62px;
    height: 65px;
    display: inline-block;
}

.icon-gray-cellphone {
    background: url("/fonts/icon-gray-cellphone.svg") no-repeat;
    width: 52px;
    height: 94px;
    display: inline-block;
}

.icon-grey-call-phone {
    background: url("/misc/icon-grey-call-phone.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-grey-random-arrows-many-conditions {
    background: url("/misc/icon-grey-random-arrows-many-conditions.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-grey-rural-city {
    background: url("/misc/icon-grey-rural-city.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-grey-shield-check-yes {
    background: url("/misc/icon-grey-shield-check-yes.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-white-hospital-doctor-office {
    background: url("/misc/icon-white-hospital-doctor-office.svg") no-repeat;
    width: 80px;
    height: 80px;
    display: inline-block;
}

.icon-orange-gear-process-work {
    background: url("/misc/icon-orange-gear-process-work.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-shield-health-coverage-insurance {
    background: url("/misc/icon-orange-shield-health-coverage-insurance.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-travel-location-go-everywhere {
    background: url("/misc/icon-orange-travel-location-go-everywhere.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-connect-radio-waves-01 {
    background: url("/misc/icon-orange-connect-radio-waves-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-fast-car-truck-01 {
    background: url("/misc/icon-orange-fast-car-truck-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-all-hours-clock-247-01 {
    background: url("/misc/icon-orange-all-hours-clock-247-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-hand-everywhere-world-01 {
    background: url("/misc/icon-orange-hand-everywhere-world-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-insurance-coverage-health-01 {
    background: url("/misc/icon-orange-insurance-coverage-health-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-find-doctor-01 {
    background: url("/misc/icon-orange-find-doctor-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-alarm-clock-01 {
    background: url("/misc/icon-orange-alarm-clock-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-savings-piggy-bank-01 {
    background: url("/misc/icon-orange-savings-piggy-bank-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-white-check-01 {
    background: url("/misc/icon-white-check-01.svg") no-repeat;
    width: 60px;
    height: 62px;
    display: inline-block;
}

.icon-orange-people-checks {
    background: url("/fonts/icon-orange-people-checks.svg") no-repeat;
    width: 98px;
    height: 74px;
    display: inline-block;
}

.icon-orange-pregnancy {
    background: url("/fonts/icon-orange-pregnancy.svg") no-repeat;
    width: 35px;
    height: 89px;
    display: inline-block;
}

.icon-orange-heart-pulse {
    background: url("/fonts/icon-orange-heart-pulse.svg") no-repeat;
    width: 86px;
    height: 74px;
    display: inline-block;
}

.icon-orange-cell {
    background: url("/fonts/icon-orange-cell.svg") no-repeat;
    width: 80px;
    height: 77px;
    display: inline-block;
}

.icon-white-lady-speech {
    background: url("/fonts/icon-white-lady-speech.svg") no-repeat;
    width: 92px;
    height: 85px;
    display: inline-block;
}

.icon-orange-tri-people {
    background: url("/fonts/icon-orange-tri-people.svg") no-repeat;
    width: 85px;
    height: 82px;
    display: inline-block;
}

.icon-orange-heart-money {
    background: url("/fonts/icon-orange-heart-money.svg") no-repeat;
    width: 81px;
    height: 74px;
    display: inline-block;
}

.icon-orange-shield-money {
    background: url("/fonts/icon-orange-shield-money.svg") no-repeat;
    width: 92px;
    height: 98px;
    display: inline-block;
}

.icon-orange-vet-badge {
    background: url("/fonts/icon-orange-vet-badge.svg") no-repeat;
    width: 65px;
    height: 83px;
    display: inline-block;
}

.icon-orange-couple {
    background: url("/fonts/icon-orange-couple.svg") no-repeat;
    width: 83px;
    height: 71px;
    display: inline-block;
}

.icon-orange-hand-money {
    background: url("/fonts/icon-orange-hand-money.svg") no-repeat;
    width: 56px;
    height: 89px;
    display: inline-block;
}

.icon-orange-patient-bed {
    background: url("/fonts/icon-orange-patient-bed.svg") no-repeat;
    width: 83px;
    height: 82px;
    display: inline-block;
}

.icon-white-house-cross {
    background: url("/fonts/icon-white-house-cross.svg") no-repeat;
    width: 90px;
    height: 90px;
    display: inline-block;
}

.icon-orange-disable-house {
    background: url("/fonts/icon-orange-disable-house.svg") no-repeat;
    width: 100px;
    height: 94px;
    display: inline-block;
}

.icon-orange-disable-help {
    background: url("/fonts/icon-orange-disable-help.svg") no-repeat;
    width: 96px;
    height: 94px;
    display: inline-block;
}

.icon-white-finger-radar {
    background: url("/fonts/icon-white-finger-radar.svg") no-repeat;
    width: 54px;
    height: 88px;
    display: inline-block;
}

.icon-white-finger-radar.lg {
    width: 100px;
    height: 124px;
}

.icon-white-credit-card {
    background: url("/fonts/icon-white-credit-card.svg") no-repeat;
    width: 92px;
    height: 88px;
    display: inline-block;
}

.icon-orange-healthy {
    background: url("/fonts/icon-orange-healthy.svg") no-repeat;
    width: 82px;
    height: 86px;
    display: inline-block;
}

.icon-orange-budget-costs {
    background: url("/fonts/icon-orange-budget-costs.svg") no-repeat;
    width: 73px;
    height: 103px;
    display: inline-block;
}

.icon-white-hands-heart {
    background: url("/fonts/icon-white-hands-heart.svg") no-repeat;
    width: 80px;
    height: 69px;
    display: inline-block;
}

.icon-orange-cart-money {
    background: url("/fonts/icon-orange-cart-money.svg") no-repeat;
    width: 75px;
    height: 66px;
    display: inline-block;
}

.icon-white-pig-bank2 {
    background: url("/fonts/icon-white-pig-bank2.svg") no-repeat;
    width: 81px;
    height: 67px;
    display: inline-block;
}

.icon-orange-network-web {
    background: url("/fonts/icon-orange-network-web.svg") no-repeat;
    width: 88px;
    height: 85px;
    display: inline-block;
}

.icon-gray-healthy-habit {
    background: url("/fonts/icon-gray-healthy-habit.svg") no-repeat;
    width: 40px;
    height: 45px;
    display: inline-block;
}

.icon-gray-budget {
    background: url("/fonts/icon-gray-budget.svg") no-repeat;
    width: 41px;
    height: 44px;
    display: inline-block;
}

.icon-gray-badge-cross-sm {
    background: url("/fonts/icon-gray-badge-cross-sm.svg") no-repeat;
    width: 40px;
    height: 46px;
    display: inline-block;
}

.icon-gray-credit-cards-sm {
    background: url("/fonts/icon-gray-credit-cards-sm.svg") no-repeat;
    width: 52px;
    height: 45px;
    display: inline-block;
}

.icon-gray-doc-sm {
    background: url("/fonts/icon-gray-doc-sm.svg") no-repeat;
    width: 40px;
    height: 59px;
    display: inline-block;
}

.icon-gray-circle-grid {
    background: url("/fonts/icon-gray-circle-grid.svg") no-repeat;
    width: 52px;
    height: 57px;
    display: inline-block;
}

.icon-gray-search {
    background: url("/fonts/icon-gray-search.svg") no-repeat;
    width: 44px;
    height: 44px;
    display: inline-block;
}

.icon-gray-women {
    background: url("/fonts/icon-gray-women.svg") no-repeat;
    width: 96px;
    height: 96px;
    display: inline-block;
}

.icon-gray-arrows-expanded-access {
    background: url("/fonts/icon-gray-arrows-expanded-access.svg") no-repeat;
    width: 71px;
    height: 66px;
    display: inline-block;
}

.icon-gray-clinical-test-tubes {
    background: url("/fonts/icon-gray-clinical-test-tubes.svg") no-repeat;
    width: 64px;
    height: 64px;
    display: inline-block;
}

.icon-gray-gear-change-appeal {
    background: url("/fonts/icon-gray-gear-change-appeal.svg") no-repeat;
    width: 80px;
    height: 82px;
    display: inline-block;
}

.icon-gray-mind-check {
    background: url("/fonts/icon-gray-mind-check.svg") no-repeat;
    width: 68px;
    height: 79px;
    display: inline-block;
}

.icon-gray-read-clipboard {
    background: url("/fonts/icon-gray-read-clipboard.svg") no-repeat;
    width: 49px;
    height: 63px;
    display: inline-block;
}

.icon-gray-bike-healthy-exercise {
    background: url("/fonts/icon-gray-bike-healthy-exercise.svg") no-repeat;
    width: 100px;
    height: 100px;
    display: inline-block;
}

.icon-orange-health-plan {
    background: url("/fonts/icon-orange-health-plan.svg") no-repeat;
    width: 89px;
    height: 118px;
    display: inline-block;
}

.icon-orange-manage-insurance-plan {
    background: url("/fonts/icon-orange-manage-insurance-plan.svg") no-repeat;
    width: 187px;
    height: 139px;
    display: inline-block;
}

.icon-orange-calculate-negotiate-cost-estimate {
    background: url("/fonts/icon-orange-calculate-negotiate-cost-estimate.svg") no-repeat;
    width: 214px;
    height: 146px;
    display: inline-block;
}

.icon-gray-banner-flag {
    background: url("/fonts/icon-gray-banner-flag.svg") no-repeat;
    width: 94px;
    height: 23px;
    display: inline-block;
}

.icon-light-gray-banner-flag {
    background: url("/fonts/icon-light-gray-banner-flag.svg") no-repeat;
    width: 100px;
    height: 100px;
    display: inline-block;
}

.icon-gray-check-circle {
    background: url("/fonts/icon-gray-check-circle.svg") no-repeat;
    width: 60px;
    height: 60px;
    display: inline-block;
}

.icon-gray-check-circle {
    background: url("/fonts/icon-gray-check-circle.svg") no-repeat;
    width: 60px;
    height: 60px;
    display: inline-block;
}

.icon-gray-calculator {
    background: url("/fonts/icon-gray-calculator.svg") no-repeat;
    width: 66px;
    height: 66px;
    display: inline-block;
}

.icon-gray-infinity-forever {
    background: url("/fonts/icon-gray-infinity-forever.svg") no-repeat;
    width: 93px;
    height: 56px;
    display: inline-block;
}

.icon-gray-paycheck-envelope-pay {
    background: url("/fonts/icon-gray-paycheck-envelope-pay.svg") no-repeat;
    width: 56px;
    height: 56px;
    display: inline-block;
}

.icon-gray-speech2 {
    background: url("/fonts/icon-gray-speech2.svg") no-repeat;
    width: 72px;
    height: 66px;
    display: inline-block;
}

.icon-gray-handshake-hands {
    background: url("/fonts/icon-gray-handshake-hands.svg") no-repeat;
    width: 51px;
    height: 46px;
    display: inline-block;
}

/*.icon-purple-repeat-search-price {
  background: url('/fonts/icon-purple-repeat-search.svg') no-repeat;
  width: 23px;
  height: 20px;
  display: inline-block;
  background-position: 4px 0px;
  background-size: 30px 40px;
  padding: 19px 17px;
  margin-bottom: -11px;
}*/
.icon-purple-reset-reboot {
    background: url("/fonts/icon-purple-reset-reboot-01.svg") no-repeat;
    width: 23px;
    height: 20px;
    display: inline-block;
    background-position: 4px 0px;
    background-size: 20px 40px;
    padding: 19px 10px;
    margin-bottom: -11px;
}

@media (min-width: 576px) {
    .icon-purple-reset-reboot {
        background-size: 30px 40px;
        padding: 19px 17px;
    }
}

.icon-reset-button {
    background: url("/misc/button-reset.svg") no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-size: contain;
    position: relative;
    top: 5px;
}

.icon-remove-x-round {
    background: url("/misc/button-remove-x-round.svg") no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-size: contain;
    position: relative;
    top: 5px;
}

.icon-help-custom {
    background: url("/misc/icon-purple-question-tooltip.svg") no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-position: 0px 0px;
    background-size: 16px 16px;
}

.icon-two-cards-grey {
    background: url("/fonts/icon-two-cards-grey.svg") no-repeat;
    width: 38px;
    height: 36px;
    display: inline-block;
    background-position: 0px 0px;
}

.icon-CEO-employer-woman-orange {
    background: url("/fonts/icon-CEO-employer-woman-orange.svg") no-repeat;
    width: 60px;
    height: 66px;
    display: inline;
    background-position: 0 0;
}

.icon-check-square-white {
    background: url("/fonts/icon-check-square-white.svg") no-repeat;
    width: 50px;
    height: 47px;
    display: inline;
    background-position: 0 0;
}

.icon-company-orange {
    background: url("/fonts/icon-company-orange.svg") no-repeat;
    width: 51px;
    height: 41px;
    display: inline;
    background-position: 0 0;
}

.icon-cursor-lines-white {
    background: url("/fonts/icon-cursor-lines-white.svg") no-repeat;
    width: 44px;
    height: 72px;
    display: inline;
    background-position: 0 0;
}

.icon-dental-tooth-grey {
    background: url("/fonts/icon-dental-tooth-grey.svg") no-repeat;
    width: 35px;
    height: 42px;
    display: inline-block;
    background-position: 0 0;
}

.icon-eye-look-orange {
    background: url("/fonts/icon-eye-look-orange.svg") no-repeat;
    width: 55px;
    height: 58px;
    display: inline;
    background-position: 0 0;
}

.icon-family-orange {
    background: url("/fonts/icon-family-orange.svg") no-repeat;
    width: 70px;
    height: 56px;
    display: inline;
    background-position: 0 0;
}

.icon-government-medicare-orange {
    background: url("/fonts/icon-government-medicare-orange.svg") no-repeat;
    width: 53px;
    height: 60px;
    display: inline;
    background-position: 0 0;
}

.icon-hand-grey {
    background-image: url("/fonts/icon-hand-grey.svg");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 44px;
    height: 20px;
}

.icon-hands-savings-money-orange {
    background: url("/fonts/icon-hands-savings-money-orange.svg") no-repeat;
    width: 61px;
    height: 63px;
    display: inline;
    background-position: 0 0;
}

.icon-head-headache-grey {
    background: url("/fonts/icon-head-headache-grey.svg") no-repeat;
    width: 37px;
    height: 46px;
    display: inline;
    background-position: 0 0;
}

.icon-medical-dental-case-orange {
    background: url("/fonts/icon-medical-dental-case-orange.svg") no-repeat;
    width: 74px;
    height: 65px;
    display: inline;
    background-position: 0 0;
}

.icon-piggy-bank-savings-grey {
    background: url("/fonts/icon-piggy-bank-savings-grey.svg") no-repeat;
    width: 41px;
    height: 34px;
    display: inline;
    background-position: 0 0;
}

.icon-savings-bank-pig-orange {
    background: url("/fonts/icon-savings-bank-pig-orange.svg") no-repeat;
    width: 78px;
    height: 65px;
    display: inline;
    background-position: 0 0;
}

.icon-two-cards-white {
    background: url("/fonts/icon-two-cards-white.svg") no-repeat;
    width: 77px;
    height: 74px;
    display: inline;
    background-position: 0 0;
}

.icon-two-squares-first-second-plan-orange {
    background: url("/fonts/icon-two-squares-first-second-plan-orange.svg") no-repeat;
    width: 70px;
    height: 74px;
    display: inline;
    background-position: 0 0;
}

.icon-word-bubble-warning-orange {
    background: url("/fonts/icon-word-bubble-warning-orange.svg") no-repeat;
    width: 75px;
    height: 65px;
    display: inline;
    background-position: 0 0;
}

.icon-acupuncture-grey {
    background: url("/fonts/icon-acupuncture-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-ear-grey {
    background: url("/fonts/icon-ear-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-eye-grey {
    background: url("/fonts/icon-eye-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-infertility-grey {
    background: url("/fonts/icon-infertility-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-injection-grey {
    background: url("/fonts/icon-injection-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-nurse-grey {
    background: url("/fonts/icon-nurse-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-perscription-pill-medicine-grey {
    background: url("/fonts/icon-perscription-pill-medicine-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: cover;
}

.icon-plastic-surgery-grey {
    background: url("/fonts/icon-plastic-surgery-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-sterization-sperm-grey {
    background: url("/fonts/icon-sterization-sperm-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-weight-loss-scale-grey {
    background: url("/fonts/icon-weight-loss-scale-grey.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-acupuncture-orange {
    background: url("/fonts/icon-acupuncture-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-check-circle-white {
    background: url("/fonts/icon-check-circle-white.svg") no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: contain;
}

.icon-ear-orange {
    background: url("/fonts/icon-ear-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-eye-orange {
    background: url("/fonts/icon-eye-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-infertility-orange {
    background: url("/fonts/icon-infertility-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-injection-orange {
    background: url("/fonts/icon-injection-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-nurse-orange {
    background: url("/fonts/icon-nurse-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-perscription-pill-orange {
    background: url("/fonts/icon-perscription-pill-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-plastic-surgery-orange {
    background: url("/fonts/icon-plastic-surgery-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-sterization-sperm-orange {
    background: url("/fonts/icon-sterization-sperm-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-weight-loss-scale-orange {
    background: url("/fonts/icon-weight-loss-scale-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-check-box-white {
    background: url("/fonts/icon-check-box-white.svg") no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
}

.icon-hand-pointing-tap-white {
    background: url("/fonts/icon-hand-pointing-tap-white.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline;
    background-position: 0 0;
}

.icon-laser-lasik-grey {
    background: url("/fonts/icon-laser-lasik-grey.svg") no-repeat;
    width: 40px;
    height: 30px;
    display: inline-block;
    background-size: contain;
}

.icon-laser-lasik-orange {
    background: url("/fonts/icon-laser-lasik-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-prohibited-white {
    background: url("/fonts/icon-prohibited-white.svg") no-repeat;
    width: 60px;
    height: 60px;
    display: inline-block;
    background-size: contain;
}

.icon-dental-tooth-orange {
    background: url("/fonts/icon-dental-tooth-orange.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}

.icon-edit-gray {
    background: url("/fonts/icon-edit-gray.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-edit-white {
    background: url("/fonts/icon-edit-white.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-marketplace-gray {
    background: url("/fonts/icon-marketplace-gray.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-discount-limit {
    background: url("/fonts/icon-discount-limit.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-caduceus {
    background: url("/fonts/icon-caduceus.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-family-mom {
    background: url("/fonts/icon-family-mom.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 85px;
    max-width: 85px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media (min-width: 1024px) {
    .icon-family-mom {
        background-position: top;
    }
}

.icon-insurance-shield {
    background: url("/fonts/icon-insurance-shield.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 85px;
    max-width: 85px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-marketplace-medical {
    background: url("/fonts/icon-marketplace-medical.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 85px;
    max-width: 85px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-medicare-card {
    background: url("/fonts/icon-medicare-card.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 85px;
    max-width: 85px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-signin-pen {
    background: url("/fonts/icon-signin-pen.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 85px;
    max-width: 85px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media (min-width: 1024px) {
    .icon-signin-pen {
        background-position: top;
    }
}

.icon-check-box {
    background: url("/fonts/icon-check-box.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

.icon-red-calculator {
    background: url("/misc/icon-red-calculator.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media (min-width: 576px) {
    .icon-red-calculator {
        max-height: 90px;
    }
}

.icon-in-out-of-network {
    background: url("/misc/icon-in-out-of-network.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media (min-width: 576px) {
    .icon-in-out-of-network {
        max-height: 90px;
    }
}

.icon-services {
    background: url("/misc/icon-services.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media (min-width: 576px) {
    .icon-services {
        max-height: 90px;
    }
}

.icon-goal {
    background: url("/misc/icon-goal.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media (min-width: 576px) {
    .icon-goal {
        max-height: 90px;
    }
}

.icon-up-down {
    background: url("/misc/icon-up-down.svg") no-repeat;
    width: 100%;
    height: 100%;
    max-height: 65px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media (min-width: 576px) {
    .icon-up-down {
        max-height: 90px;
    }
}

.fh-dollar-sign-purple {
    background-color: #362c66;
    border-radius: 5px;
    color: #ffffff;
    padding: 8px;
    font-size: 1.3em;
}

.rounded-box {
    border-radius: 5px;
    color: #ffffff;
    font-size: 1rem;
    width: 30px;
    height: 30px;
}

.purple-rounded-border-box {
    background-color: #ffffff;
    border: 1px solid #362c66;
    border-radius: 5px;
    color: #362c66;
    font-size: 1rem;
}

.icon-lock-limited {
    background: url("/misc/lock-limited.svg") no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-size: contain;
}
